﻿<div class="row">
    <div class="col-md-12">
        <form role="form" id="form-user-image-upload" onsubmit="javascript:void(0)">
            <div class="form-group">
                <label for="image" class="control-label">Browse</label>
                <input type="file" class="form-control btn btn-default" name="image"/>
                <br />
                <div class="progress" style="display:none">
                    <div  class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                        <span class="sr-only">50% Complete</span>
                    </div>
                </div>
                <br />
                <button  type="button" class="btn btn-primary pull-right btn-upload-image">Save</button>
            </div>
        </form>
    </div>
</div>